#!/bin/bash

$DIALOG --backtitle "$BT" --title $"Installation of NVIDIA GFX Drivers" --defaultno --yesno $"The program will now try to load the kernel module and restart the X-Window-System." 15 70
[ $? -ne 0 ] && return 1

echo $"Loading kernel module ..."

sudo insmod $DESTDIR/nvidia/kernel/nvidia-`uname -r`.o

echo $"Restarting X ..."

sudo nohup bash -c "init 2; init 5"
